/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*  Font family*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
h1,h2,h3,h4,h5,h6,li,a,span,strong{
	font-family: 'Roboto' !important;
}
/*  Font Family */
body[data-bg-header=true] .container-wrap {
    padding-bottom: 0pc;
}
@keyframes rotation {
 from {
  transform: rotate(0deg);
  }
 to {
  transform: rotate(359deg);
  }
}
/*  header start */
#header-outer .sf-menu>.sfHover>ul, #header-outer .sf-menu>li:hover>ul {
    top: 70%;
}

#header-outer ul.sub-menu.tracked-pos li a {
    padding: 0px 0px !important;
}

#header-outer ul.sub-menu.tracked-pos li a {
    padding: 8px 15px !important;
}

#header-outer ul.sub-menu {
    padding: 0px;
}

#header-outer ul.sub-menu.tracked-pos li:hover a {
    color: #fff !important;
}
#banner a.slider-prev i, #banner a.slider-next i{
    border-radius: 6px !important;
    background-color: #fff !important;
}
#banner a.slider-prev i:before, #banner a.slider-next i:before{
    color: #154da4;
    font-weight: 700;
}
#header-outer:before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    left: 0px;
    width: 415px;
    background: #154da4;
    clip-path: polygon(0% 0, 87% 0%, 100% 100%, 0% 100%);
    z-index: 999;
}
#header-outer:after{
	content: "";
	position: absolute;
	top: 0;
	height: 100%;
	right: 0px;
	width: 415px;
	background: #154da4;
	clip-path: polygon(0 0, 100% 0%, 100% 100%, 11% 100%);
}
div#header-secondary-outer {
    z-index: -1;
}
#header-secondary-outer .nectar-center-text{
	width: 50% !important;
}
#top nav > ul > .button_solid_color > a:before {
    background: #fff !important;
}

#header-outer #top nav>ul>li[class*=button_solid_color]>a span {
    color: #154DA4;
}

#header-outer #logo img {
    height: 74px;
    position: relative;
    left: 50px;
    top: -30px;
}

#header-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-left: -13%;
}
#header-outer .sf-menu li a {
    padding: 0px 30px 0px 0px !important;
    font-size: 18px;
    font-weight: 500 !important;
    color: #282828 !important;
    line-height: 22px !important;
}

div#header-secondary-outer ul li a {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #fff !important;
    font-family: 'Roboto' !important;
}

div#header-secondary-outer ul li {
    display: -webkit-inline-box;
    margin: 0px 20px 0px 0px !important;
}

div#header-secondary-outer ul li i {
    font-size: 20px;
}

div#header-secondary-outer .secondary-left {
    float: left;
}

div#header-secondary-outer {
    background: #282828;
    padding: 10px 0px !important;
}

div#header-secondary-outer div#header-secondary-outer {}

#header-secondary-outer .nectar-center-text {
    line-height: 28px !important;
}

#top nav>ul>li[class*=button_solid_color]>a:before {
    height: 60px;
}

#header-outer #top nav>ul>li[class*=button_solid_color]>a {
    padding: 50px !important;
    color: #154DA4 !important;
    position: relative;
    left: -32px;
    top: -35px;
}

body[data-button-style*="slightly_rounded"] #top nav > ul > li[class*="button_solid_color"] > a:before {
    border-radius: 60px !important;
}
div#header-secondary-outer .secondary-left ul li i {
    padding-right: 20px;
}
/*  Header end */

/*  Banner start */
#banner p {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    padding-top: 25px;
}

.button.solid_color {}

#banner a.primary-color {
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    border-radius: 60px !important;
    letter-spacing: 0px;
    text-transform: uppercase;
    padding: 22px 50px;
    transition: .8s !important;
    position: relative;
    overflow: hidden;
}

#banner a.primary-color:before {
    position: absolute;
    content: "";
    background: #fff;
    width: 100%;
    height: 100%;
    left: -100%;
    border-radius: 60px;
    top: 0;
    transition: .8s !important;
    z-index: -4;
}

#banner a.primary-color:hover:before {
    left: 0;
    overflow: visible;
}

#banner a.primary-color:hover {
    color: #1A1A1A !important;
}
#banner h2 {
    font-size: 100px;
    line-height: 110px;
    font-weight: 700;
}
/*  Banner end */

/*  Section one start */
div#sectionone {
    padding: 40px 0px !important;
}
#sectionone .box-3 {
    width: 23%;
    margin: 0 auto !important;
}
#sectionone h4 {
    font-size: 24px;
    font-weight: 800;
    line-height: 28px;
    position: absolute;
    top: -370px;
    left: -20px;
}

#sectionone a {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 22px;
    padding-bottom: 10px;
    border-bottom: 2px solid #fff;
    float: right;
}

#sectionone .nectar-fancy-box.using-img {
    position: relative;
}

.padding-class {
    padding: 100px 0px !important;
}

h3.had1 {
    font-size: 50px;
    line-height: 60px;
    font-weight: 800 !important;
    color: #282828;
}

.para p {
    font-size: 18px;
    line-height: 30px;
    color: #282828;
    font-weight: 400;
    transition: .5s ease !important;
}

a.nectar-button.btn1 {
    border-radius: 60px !important;
    padding: 23px 60px !important;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 5%;
}

h5.had1 {
    font-size: 22px;
    font-weight: 500 !important;
    color: #18387A;
    line-height: 30px;
    padding-left: 12%;
    position: relative;
}

h5.had1:before {
    position: absolute;
    content: "";
    background: #154DA4;
    height: 2px;
    bottom: 13px;
    left: 0;
    background-repeat: no-repeat;
    width: 9%;
}
h5.had1.bordercenter:before {
    left: -19%;
    right: 0;
    margin: 0 auto;
    bottom: 14px;
    width: 6%;
}

h5.had1.bordercenter {
    padding: 0;
}

h5.had1.bordercenter:after {
    background: #154da4;
    right: -19%;
    width: 6%;
    left: 0;
    height: 2px;
    position: absolute;
    content: "";
    margin: 0 auto;
    bottom: 14px;
}
#sectionone h5.had1.bordercenter:before {
	left: -15%;
}

#sectionone h5.had1.bordercenter:after {
	right: -15%;
}
/*  Section one end */

#storage-2 .hd strong {
    font-size: 18px;
}

/*  Section Two start */
#sectiontwo img {
    width: 90%;
}
/*  Section Two end */


/*  Section Three start */
#sectionthree .box-1 {
    width: 31%;
    margin: 0 auto;
    justify-content: center;
    align-items: start;
    display: flex;
    background: #fff;
    padding: 70px 40px !important;
    z-index: -1;
    position: relative;
    height: 455px;
    overflow: hidden;
    transition: .9s ease !important;
    flex-direction: column;
}

#sectionthree .box-1 img {
    width: 20%;
    margin-bottom: 25px !important;
    transition: .5s ease !important;
}

h4.had1 {
    font-size: 24px;
    font-weight: 800 !important;
    color: #000;
    line-height: 28px;
}

#sectionthree .box-1 a {
    font-size: 18px;
    font-weight: 500;
    border-bottom: 2px solid #18387A;
    padding-bottom: 8px;
    text-transform: uppercase;
    color: #18387A;
    transition: .5s ease !important;
}

#sectionthree .flickity-viewport {
    margin: 60px 0px 0px 0px !important;
    height: 450px !important;
}

#sectionthree .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot.is-selected:before {
    transform: unset;
    box-shadow: inset 0 0 0 10px #18387A;
}

#sectionthree .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot {opacity: 1;}

#sectionthree .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot:before {
    width: 16px;
    height: 16px;
    box-shadow: inset 0 0 0 3px #18387A;
}

#sectionthree .box-1:before {
    position: absolute;
    content: "";
    background: #154DA4;
    left: -100%;
    width: 100%;
    height: 100%;
    top: 0;
    transition: 1s ease !important;
}

#sectionthree .box-1:after {
     position: absolute !important;
     content: "" !important;
     background: #154DA4 !important;
     width: 100% !important;
     height: 100% !important;
     transition: 1s ease !important;
     right: -100% !important;
     visibility: unset;
     top: 0 !important;
     z-index: -1;
}

#sectionthree .box-1:hover:before {
    overflow: hidden;
    left: 0;
}

#sectionthree .box-1:hover:after {
    right: 0 !important;
    overflow: visible;
}

#sectionthree .box-1 h4 {
    transition: .5s ease !important;
    position: relative;
}

#sectionthree .box-1 h4:before {
}

#sectionthree .box-1:hover h4 {
    color: #fff;
}

#sectionthree .box-1:hover p {color: #fff;}

#sectionthree .box-1:hover a {
    color: #fff;
    border-color: #fff;
}

#sectionthree .box-1:hover img {
    filter: brightness(0) invert(1);
}
div#sectionthree {
    padding-bottom: 180px !important;
}
/*  Section Three end */


/*  Section Four start */
#sectionfour h3.had1 {
    color: #fff;
}

#sectionfour h5.had1 {
    color: #fff;
}

#sectionfour p {
    color: #fff;
}

#sectionfour a {
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    border-bottom: 1px solid #fff;
    padding-bottom: 9px;
    text-transform: uppercase;
}

#sectionfour h5.had1:before {
    background: #fff;
}

#sectionfour input {
    height: 70px;
    padding-left: 20px !important;
    border: 1px solid #EEEEEE;
    background: transparent;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 15px;
}

#sectionfour .box-2 {background: #fff;padding: 35px 0px !important;}

#sectionfour .box-2 form {
    width: 80%;
    margin: 0 auto;
}
#sectionfour textarea {
    height: 146px;
    padding-left: 20px !important;
    border: 1px solid #EEEEEE;
    background: transparent;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    padding-top: 20px;
}

#sectionfour textarea::placeholder {
    color: #282828;
}

#sectionfour input::placeholder {
    color: #282828;
}

#sectionfour button#wpforms-submit-27 {
    background: #154DA4;
    width: 40%;
    height: 70px;
    border-radius: 60px !important;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    margin-top: 20px;
    font-family: 'Roboto' !important;
    text-transform: uppercase;
}

#sectionfour .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

#sectionfour {
    padding: 200px 0px !important;
}

/*  Section Four end */


/*  Section Five start */
#sectionfive div#boxs:hover {
    background: #154da4;
    transition: .8s !important;
    transform: scale(1.04);
}

#sectionfive div#boxs:hover p {
    color: #fff;
}
.main-butn a {
    border-radius: 60px !important;
    padding: 22px 30px !important;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    background: #154da4;
    color: #fff;
    transition: 0.5s ease !important;
}

.main-butn {
    padding-top: 6%;
}

.main-butn a:hover {
    transition: 0.5s ease !important;
    background: #000 !important;
}
#sectionfive div#boxs:hover h6 {
    color: #fff !important;
}
#sectionfive a.play_button_2.large.nectar_video_lightbox {
    display: none;
}

#sectionfive .box-4 {
    position: relative;
}

#sectionfive .box-4:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2023/03/Group-71-1.png);
    width: 44%;
    height: 320px;
    background-repeat: no-repeat;
    right: -20%;
    top: 35px;
    animation: rotation 30s infinite linear;
}
#sectionfive div#boxs {
    background: #F0F3F9;
    padding: 50px 30px;
    transition: .8s ease !important;
}

#sectionfive div#boxs h6 {
    font-size: 16px;
    color: #000;
    font-weight: 800;
    line-height: 28px;
    transition: .8s !important;
}

#sectionfive #div#boxs p {
    font-size: 18px;
    font-weight: 400;
    color: #282828;
}

#sectionfive .iwt-icon img {
    width: 100% !important;
}

#sectionfive .iwithtext .iwt-text {
    padding-left: 20%;
    padding-top: 35px;
}
/*  Section Five end */


/*  Section Six start */
#sectionsix img {
    width: 100%;
}
#sectionsix .blog-recent[data-style*=classic_enhanced] .inner-wrap {
    background-color: transparent !important;
    box-shadow: unset;
    position: relative !important;
}

#sectionsix .article-content-wrap {
    background-color: transparent;
    padding: 35px 0px 50px 0px;
    position: relative;
}.st-4 h3 {
    color: #000;
}

.st-4 .hd {
    padding-bottom: 20px  !important;
}

#sectionsix span.meta {
    position: absolute !important;
    top: -330px;
    font-size: 16px;
    color: #fff;
    font-weight: 500 !important;
    background: #154DA4;
    font-family: 'Roboto' !important;
    width: 28%;
    line-height: 22px;
    padding: 30px 10px !important;
    text-align: center;
    left: 5%;
}
#last-st {
    padding: 90px 0px !important;
}

#last-st .hd {
    padding-bottom: 20px;
}

#last-st h2 {
    font-size: 35px !important;
}

#last-st h2 a {
    font-weight: bolder;
}
#sectionsix span.meta-category {
    display: none;
}

#sectionsix h3.title  {
    font-size: 24px !important;
    line-height: 28px !important;
    color: #282828 !important;
}
#sectionsix .post-header {position: relative;}

#sectionsix .post-header:before {
    position: absolute;
    content: "Read More";
    color: #18387A;
    bottom: -50px;
    font-size: 18px;
    font-weight: 500;
    border-bottom: 2px solid #18387A;
    text-transform: uppercase;
    font-family: 'Roboto';
    padding-bottom: 4px;
}
/*  Section Six end */


/*  Section Seven start */
/*  Section Seven end */


/*  Section 8 start */
/*  Section 8 end */


/*  Section 9 start */
/*  Section 9 end */


/*  Section Ten start */
/*  Section Ten end */

/*  Footer start */


#footer-outer h4 {
    font-size: 20px !important;
    color: #fff !important;
    font-weight: 800 !important;
    line-height: 35px;
    padding-bottom: 25px;
    position: relative;
    margin-bottom: 20px !important;
}

#footer-outer p {
    font-size: 18px !important;
    color: #fff !important;
    line-height: 30px !important;
    font-weight: 400;
}

#footer-outer ul.icons li {
    display: -webkit-inline-box;
    margin: 0px 20px 0px 0px !important;
}

#footer-outer ul.icons li i {
    border: 1px solid #fff;
    border-radius: 60px;
    width: 58px;
    height: 58px !important;
    font-size: 25px !important;
    justify-content: center;
    align-items: center;
    display: flex;
    transition: .8s !important;
    color: #fff;
}

#footer-outer ul li a {
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 30px !important;
    color: #fff !important;
    padding-bottom: 15px !important;
}

#footer-outer div#nav_menu-2 {
    padding-left: 25%;
}

#footer-outer  ul.contact li i {
    padding-right: 20px;
    font-size: 25px !important;
}

#footer-outer  ul.contact li {
    margin-bottom: 15px !important;
}

#footer-outer h4:before {
    position: absolute;
    content: "";
    background: #fff;
    width: 11%;
    height: 3px;
    background-repeat: no-repeat;
    bottom: 10px;
}

#footer-outer div#copyright p {
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 30px !important;
    color: #fff !important;
}

#footer-outer div#copyright .col.span_5 {
    max-width: 100% !important;
}

#footer-outer div#copyright {
    border-top: 1px solid #707070;
    width: 75%;
    margin: 0 auto;
    padding: 20px 0px !important;
}

#footer-outer {
    background: #191919;
}
#footer-outer ul.icons li i:hover {
    background: #fff;
    color: #154da4;
}
#footer-outer ul#menu-main-menu-2 ul.sub-menu {
    display: none;
}
/*  Footer end*/

/*  */
#storage-1 h4 {
    font-family: 'Roboto' !important;
    font-size: 21px;
    color: #154da4;
    font-weight: 400;
    line-height: 45px;
    margin: 0px;
}

.hd h2 {
    color: #000;
    font-size: 44px;
}

#storage-1 h5 {
    /* animation-name: ganja; */
    /* animation-iteration-count: infinite; */
    /* animation-duration: 2s; */
    color: #000;
}

#storage-1 h5 a {
    color: #000;
    font-size: 40px;
    line-height: 47px;
}

#storage-1 .iwithtext {
    background: #80808014;
    backdrop-filter: blur(1px);
    padding: 11px 0px 5px !important;
    width: 79%;
    margin-bottom: 0px !important;
    border: 1px solid #8080804f;
    transition: 0.5s ease;
}



#storage-1 .iwithtext a {
    color: #000;
    font-size: 18px;
    font-weight: 500;
}

.iwt-icon {
    top: 16px !important;
    left: 42px !IMPORTANT;
}

#storage-1 .iwithtext img {
    width: 28px !important;
    object-fit: contain;
    height: 27px !important;
    object-fit: contain;
}

#storage-1 .iwt-text {
    padding-left: 83px !IMPORTANT;
}

div#storage-1 {
    padding: 80px 0px !important;
}
#over-1 {
    padding-bottom: 13px !important;
}
#storage-2 .hd h2 {
    line-height: 47px;
    font-size: 37.4px;
    padding-bottom: 9px;
}

.hd p {
    color: #000;
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    font-family: 'Roboto';
    padding-bottom: 10px;
    width: 99%;
}

.hd li {
    color: #000;
    font-size: 16px;
    line-height: 31px;
    font-weight: 400;
    font-family: 'Roboto';
}

.hd ul {
    margin-bottom: 17px;
}

#storage-2 img {
    height: 750px;
    object-fit: cover;
}
#storage-3 {
    padding: 80px 0px 70px !IMPORTANT;
    border: 1px solid #8080807d;
}

#storage-3 h2 {
    font-size: 35px;
    line-height: 47px;
    width: 80%;
    margin: 0 auto;
    padding-bottom: 9px;
}

#storage-3 p {
    font-size: 19px;
}

#storage-3 h6 {
    color: #000;
    font-size: 20px;
    padding-top: 4px;
}

#storage-3 img.attachment-full.size-full {
    /* margin: 0 auto; */
    /* background: #fff; */
    /* border: 1px solid; */
    /* padding: 10px 10px; */
    /* width: 90%; */
}

#storage-3 h4 {
    font-size: 15px !important;
    color: #000;
    line-height: 21px;
}

#storage-3 .inner p {
    font-size: 14px !important;
    color: #000;
    font-family: 'Roboto';
}
#storage-5 {
    padding: 90px 0px 110px !IMPORTANT;
}

#storage-5 h4 {
    color: #154da4;
    font-size: 20px;
    margin: 0px !important;
}

#storage-5 p.vc_custom_heading.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.animated.wpb_start_animation {
    font-size: 15px !IMPORTANT;
    color: #000 !important;
    line-height: 23px !IMPORTANT;
    font-family: 'Roboto';
}

#storage-5 .nectar_icon .im-icon-wrap {
    color: #000 !important;
}

#storage-5 .nectar_icon_wrap .im-icon-wrap[data-color=grey] path {
    fill: #000;
}
.woocommerce div.product .product_title {
    font-size: 32px;
    font-weight: 600;
    line-height: 43px;
}

.woocommerce div.product .summary p.price {
    font-weight: 600;
}
.woocommerce-product-details__short-description p {font-size: 15px;padding-bottom: 10px;font-family: 'Roboto';}

.woocommerce div.product form.cart .variations label {
    font-size: 19px;
}

#storage-5 .nectar_icon_wrap {
    margin-bottom: 19px !IMPORTANT;
}
.butn-1 {
    background: #154da4;
    width: 24%;
    margin: 0 auto;
    padding: 22px 0px !IMPORTANT;
    border-radius: 85px;
    animation-name: ganja;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    margin-top: 20px;
}

.butn-1 h5 {
    color: #fff;
    font-size: 22px;
    line-height: 32px;
}

.butn-1 p a {
    font-size: 29px;
    font-weight: 700;
    font-family: 'Roboto';
    color: #fff;
}
#storage-5 h2 {
    padding: 60px 0px 10px;
}


@keyframes first-anim{
   0%   {left: -60%; opacity:0;}
  100% {left: 0%; opacity:1;}
}
@keyframes second-anim{
   0%   {left: -100%; opacity:0;}
  100% {left: 0%; opacity:1;}
}

@keyframes third-anim{
   0%   {left: -100%; opacity:0;}
  100% {left: 0%; opacity:1;}
}
.vc_col-sm-4.beauty-1.wpb_column.column_container.vc_column_container.col.child_column.no-extra-padding.inherit_tablet.inherit_phone {
    animation-name: ganja;
    animation-iteration-count: infinite;
    animation-duration: 2s;
}

.wpb_text_column.wpb_content_element.beauty-in {
    border: 1px solid;
    width: 81%;
    text-align: center !important;
    padding: 19px 0px;
}

.beauty-in h4 {
    text-align: center !important;
}


@keyframes ganja {
    0% {
        transform: scale(0.95);
    }
    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(0.95);
    }
}
.swiper-container .slider-prev i, .swiper-container .slider-next i {
    color: #fff !important;
    fill: #fff !U;
}

.butn-1:hover {
    background: #000 !IMPORTANT;
}
div#storage-2 {
    padding-bottom: 70px !IMPORTANT;
}

#storage-1 .iwithtext:hover {
    background: #000;
    color: #fff !important;
}

#storage-1 .iwithtext:hover a {
    color: #fff !IMPORTANT;
}


#storage-1 .iwithtext:hover img {
    filter: invert(3);
}


#header-outer .cart-outer:hover {
    color: #fff !important;
}

#header-outer .cart-menu-wrap.has_products.first-load:hover {
    color: #fff !important;
}


#header-outer .cart-outer {
    background: #fff;
    padding: 12px 2px !important;
    border-radius: 10px;
}

#header-outer li.nectar-woo-cart {
    position: relative;
    top: -35px;
    left: -23px;
}

#header-outer .cart-menu-wrap.has_products.first-load {
    padding: 0px !important;
    margin: 0px !important;
    left: 13px !IMPORTANT;
}

#header-outer .cart-menu .cart-icon-wrap .icon-salient-cart, #top nav ul #nectar-user-account a span, #top nav ul #search-btn a span {
    color: #154da4 !important;
}

/* inner Pages */
#samepages .toggle h3 a {
    font-size: 20px;
    line-height: 25px;
    font-family: 'Roboto' !important;
    font-weight: 500;
}

#samepages .toggle h3 a i {
}

#samepages .sidbarheading ul li a {
    font-size: 16px;
    line-height: 22px;
    color: #757575;
}

#samepages .sidbarheading ul li {
    padding-bottom: 15px;
    list-style: none;
}

#samepages .sidbarheading ul {
    margin: 0;
    margin-top: 25px;
}

#samepages .extrabox {
    border-left: 1px solid #999;
    padding-left: 25px !important;
    margin-top: 40px;
}

#samepages .callbutton a {
    font-size: 30px;
    line-height: 40px;
    color: #000;
    font-weight: 700;
}
#storage-1 .headingborder {
    border-left: 5px solid #154da4;
    padding-left: 25px;
}
#storage-1 ul li {
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 25px;
    font-weight: 400;
    color: #282828;
}
#samepages #button a {
    background: #154da4;
    padding: 15px 20px !important;
    color: #fff;
    font-size: 16px;
    transition: .8s !important;
    border: 1px solid #154da4;
    width: 100% !important;
    display: block;
    text-align: center;
}
#samepages #button .btn {
    margin-bottom: 0px;
}

#samepages #button a:hover {
    background: transparent;
    color: #154da4;
}
#samepages th {
    border: 1px solid #154da4;
    padding: 15px 15px  !important;
    font-size: 16px;
    font-weight: 600;
    color: #154da4;
}

#samepages td {
    border: 1px solid #154DA2;
    font-size: 16px;
    font-weight: 500;
    color: #154da4;
    padding: 20px 15px;
}

#samepages h2 {
    padding: 30px 0px !important;
    color: #000;
    font-weight: 700;
    font-size: 35px;
    line-height: 45px;
}
#samepages ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    font-size: 15px;
    font-weight: 600;
    color: #154da4;
    padding: 15px 50px !important;
}

#samepages ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a.active-tab {
    color: #fff;
}
.page-id-344 div#model-1 {
    display: none;
}

.page-id-344 h4.vc_custom_heading.had1 {
    display: none;
}
#storage-1 .toggle h3 a {
    font-size: 20px;
    line-height: 25px;
    font-family: 'Roboto' !important;
    font-weight: 500;
}
/*  Inner Pages */

/*  Desktop Responsive */
@media(max-width: 1660px) {
	#header-outer:before {
		width: 315px;
	}
	#header-outer #logo img {
		height: 60px;
		left: 27px;
	}
	#header-outer .sf-menu li a {
		padding: 0px 15px 0px 0px !important;
	}
	#header-outer .sf-menu li a {
		padding: 0px 15px 0px 0px !important;
		font-size: 16px;
	}
	#header-outer ul.sf-menu.sf-js-enabled.sf-arrows {
		margin-left: -8%;
	}
	div#header-secondary-outer ul li i {
		font-size: 18px;
	}
	div#header-secondary-outer .secondary-left ul li i {
		padding-right: 15px;
	}
	#header-outer:after {
		width: 325px;
	}
	#header-outer #top nav>ul>li[class*=button_solid_color]>a {
		padding: 30px 40px !important;
		left: 6px;
		top: -35px;
	}
	#top nav>ul>li[class*=button_solid_color]>a:before {
		height: 50px;
	}
	#banner h2 {
		font-size: 50px !important;
		line-height: 60px !important;
	}
	#banner p {
		font-size: 16px !important;
		line-height: 26px !important;
		padding-top: 20px;
	}
	#banner a.primary-color {
		font-size: 14px;
		line-height: 20px;
		padding: 16px 40px;
	}
	#sectionone h4 {
		font-size: 20px;
		line-height: 24px;
		top: -273px;
	}
	#sectionone a {
		font-size: 16px;
		line-height: 22px;
		padding-bottom: 6px;
	}
	h5.had1 {
		font-size: 18px;
	}
	h3.had1 {
		font-size: 30px;
		line-height: 40px !important;
	}
	.para p {
		font-size: 15px;
		line-height: 25px;
	}
	a.nectar-button.btn1 {
		padding: 18px 45px !important;
		font-size: 14px;
		margin-top: 2%;
	}
	#sectionthree .box-1 {
		padding: 60px 20px !important;
	}
	h4.had1 {
		font-size: 19px;
		line-height: 25px;
	}
	#sectionthree .box-1 a {
		font-size: 15px;
	}
	#sectionfour input {
		height: 60px;
		padding-left: 15px !important;
		font-size: 16px;
		margin-bottom: 10px;
	}
	#sectionfour textarea {
		height: 130px;
		padding-left: 15px !important;
		font-size: 16px;
		padding-top: 15px;
	}
	#sectionfour button#wpforms-submit-27 {
		height: 60px;
		font-size: 16px;
		line-height: 22px;
		margin-top: 15px;
	}
	#sectionfour {
		padding: 100px 0px !important;
	}
	#sectionfive div#boxs {
		padding: 40px 25px;
	}
	#sectionfive .box-4:before {
		width: 62%;
	}
	#sectionsix h3.title {
		font-size: 20px !important;
		line-height: 25px !important;
	}
	#sectionsix span.meta {
		top: -270px;
		font-size: 16px;
		width: 28%;
		line-height: 22px;
		padding: 25px 10px !important;
	}
	#sectionsix .post-header:before {
		font-size: 16px;
	}
	#footer-outer p {
		font-size: 16px !important;
		line-height: 26px !important;
	}
	#footer-outer ul.icons li i {
		width: 50px;
		height: 50px !important;
		font-size: 20px !important;
	}
	#footer-outer ul li a {
		font-size: 16px !important;
		line-height: 28px !important;
	}
	#footer-outer ul.contact li i {
		font-size: 22px !important;
	}
	#footer-outer div#copyright {
		width: 85%;
	}
	#footer-outer div#copyright p {
		font-size: 18px !important;
		line-height: 28px !important;
	}
	.padding-class {
		padding: 75px 0px !important;
	}
	#header-outer li.nectar-woo-cart {
    top: -35px;
    left: -3px;
}

#header-outer .cart-outer {
    background: #fff;
    padding: 13px 20px 13px 8px !important;
    border-radius: 39px;
}
	#banner .buttons {
    padding-top: 20px;
	}
	#sectionone .nectar-fancy-box.using-img {
    min-height: 360px !important;
	}
	#sectionfive .iwithtext .iwt-text {
    	padding-left: 23%;
    	padding-top: 30px;
	}

}
@media only screen and (max-width: 1520px) {}
@media only screen and (max-width: 1440px) {
	#storage-1 h5 a {
    font-size: 39px;
}

.wpb_text_column.wpb_content_element.beauty-in {
    width: 90%;
}
#storage-2 img {
    height: 660px !IMPORTANT;
}
#storage-1 h4 {
    font-family: 'Roboto' !important;
    font-size: 20px;
    color: #154da4;
    font-weight: 400;
    line-height: 38px;
}
.woocommerce div.product .product_title {
    font-size: 27px;
}
#storage-1 h2 {
    line-height: 51px !IMPORTANT;
}

#storage-1 .iwithtext {
    width: 90%;
    padding: 9px 0px 6px !important;
}

#storage-1 .iwithtext a {
    font-size: 17.2px;
}

#storage-1 .iwt-text {
    padding-left: 80px !IMPORTANT;
}

.iwt-icon {
    top: 15px !important;
    left: 37px !IMPORTANT;
}

#storage-1 .iwithtext img {
    width: 27px !important;
    object-fit: contain;
    height: 26px !important;
    object-fit: contain;
}

#storage-2 .hd h2 {
    line-height: 47px;
    font-size: 38px;
    padding-bottom: 8px;
}

#storage-3 h2 {
    width: 90%;
}
.st-4 h3 {
    color: #000;
    font-size: 20px;
}
.butn-1 {
    width: 29%;
}
}
@media only screen and (max-width: 1366px) {}
@media only screen and (max-width: 1326px) {}
@media only screen and (max-width: 1280px) {}
@media only screen and (max-width: 1199px) {}
@media only screen and (max-width: 1024px) {}

/*  Desktop Responsive */


li.classic.product.type-product p {
    font-size: 14px !important;
    line-height: 23px;
    color: #000 !IMPORTANT;
}

li.classic.product.type-product li {
   font-size: 14px !important;
   line-height: 23px;
   color: #000 !IMPORTANT;
   list-style: square;
}


.woocommerce ul.products li.product .woocommerce-loop-product__title {
    color: #000;
    font-weight: 600;
}


.single-product.postid-266.logged-in li {
    list-style: none;
}


.single-product.postid-288.logged-in li {
    list-style: none;
}

#life-12 p {
    font-size: 17px;
    font-family: 'Roboto';
    color: #000;
    padding-bottom: 10px;
}

#life-12 ul {
    display: list-item;
    color: #000 !IMPORTANT;
    font-size: 17px;
    font-family: 'Roboto';
    line-height: 30px;
    padding-left: 20px;
    margin: 0px 0px 20px;
}


div#tab-description .wpb_text_column.wpb_content_element p {
    font-family: 'Roboto';
    color: #676767;
    padding-bottom: 15px;
}
a.shed-1 {font-size: 18px;font-weight: 500;border-bottom: 1px solid;}

.woocommerce-tabs.wc-tabs-wrapper.full-width-tabs tbody td {
    font-weight: 400 !IMPORTANT;
    font-size: 16px !important;
    font-family: 'Roboto' !important;
}
